Forum Stats

  • 3,838,473 Users
  • 2,262,371 Discussions
  • 7,900,664 Comments

Discussions

The version of the ADF Essentials Client user library, 12.2.1.0.42.151011.0031, does not match ADF f

Cheney Shue
Cheney Shue Member Posts: 512 Bronze Badge
edited Feb 22, 2016 1:27PM in Enterprise Pack for Eclipse

I download and install 12.2.1 version OEPE and ADF with Glassfish 4.1.1. During ADF application creation wizards, I select ADF Essentials Client WAR user library, it prompted version not match issue.

Answers

This discussion has been closed.